//WAP WHICH DISPLAYS SUM,AVERAGE,MAXIMUM,MINIMUM OF GIVEN N NUMBERS
#include<iostream.h>
#include<conio.h>
void main()
{
	int no,n,sum,max,min,i;
	float avg;
	clrscr();
	cout<<"\nHow many number ? ";
	cin>>n;
	cout<<"\nEnter 1 number";
	cin>>no;
	sum=max=min=no;
	for(i=2;i<=n;i++)
	{
		cout<<"\n Enter "<<i<<" number\t";
		cin>>no;
		sum=sum+no;
		if(no>max)
		max=no;
		if(no<min)
		min=no;
	}
	avg=(float)sum/n;
	cout<<"\n Sum of the numbers ="<<sum;
	cout<<"\n Average of the numbers = "<<avg;
	cout<<"\n Maximum number ="<<max;
	cout<<"\n Minimum number = "<<min;
	getch();
}